header .search input.topsearch,
#page-headerDesktop .search input.topsearch {
    padding-right: 92px !important;
    text-overflow: ellipsis;
}

header .search form,
#page-headerDesktop .search form {
    position: relative;
}



.filterNProducts .titleNFilters .filters h4.title {
    color: #241a04;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}

.filterNProducts .titleNFilters .filters .linkFilters a,
.filterNProducts .titleNFilters .filters .checkboxFilters .checkbox label {
    color: #3a3a3a;
    font-weight: 500;
}

.filterNProducts .titleNFilters .filters .linkFilters span.count,
.filterNProducts .titleNFilters .filters .checkboxFilters .checkbox span.count {
    color: #7f7667;
    font-weight: 500;
}

@media (min-width: 900px) {
    .filterNProducts .titleNFilters > .line,
    .filterNProducts .titleNFilters .filters_wrapper > .line {
        width: 100%;
        margin-left: 0;
    }
}
